Name: chardonnay-6.10
Provider: bottles
Channel: stable
File:
- file_name: chardonnay-6.10-x86_64.tar.gz
  url: https://github.com/bottlesdevs/wine/releases/download/6.10/chardonnay-6.10-x86_64.tar.gz
  file_checksum: 027373013e24ff9c098bf0887621811e
  rename: chardonnay-6.10-x86_64.tar.gz
